/* -------- tabcontent --------*/
.typeWrap-mask_tabcontent {
    position: relative;
}

.typeWrap-mask_tabcontent .itemWrap {
    float: left;
    position: relative;
    width: 100%;
}

.typeWrap-mask_tabcontent .elem2:first-child {
    width: 64.166%;
}
.typeWrap-mask_tabcontent .elem2:nth-child(2) {
    width: 30.833%;
}

.typeWrap-mask_tabcontent .itemWrap .item {
    display: none;
}

.typeWrap-mask_tabcontent .itemWrap .item.active {
    display: block;
}

.typeWrap-mask_tabcontent .tabItemWrap {
    padding-bottom: 60px;
    padding-top: 60px;
}

.typeWrap-mask_tabcontent .tabItemWrap {
    background-color: #ffffff;
}

.typeWrap-mask_tabcontent.wt:nth-child(2n) .tabItemWrap {
    background-color: #f9f7f4;
}

.typeWrap-mask_tabcontent .tabItemWrap .centerInner {
    margin-left: -15px;
    margin-right: -15px;

    display: flex;
    flex-flow: row wrap;
}

.typeWrap-mask_tabcontent .tabItem {
    display: inline-block;
    padding: 0 15px;
    position: relative;
    width: 25%;
}

.typeWrap-mask_tabcontent .tabItem.active:after {
    color: #00475f;
    content: "\f062";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    transform: rotate(180deg);
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    left: 50%;
    position: absolute;
    margin-left: -15px;
}

.typeWrap-mask_tabcontent .tabItem .buttonLink {
    cursor: pointer;
    margin: 0;
    text-align: center;
    width: 100%;
    height: 100%;
}

.typeWrap-mask_tabcontent .tabItem.active .buttonLink {
    color: #00475f;
}

@media (max-width: 930px) {
    .typeWrap-mask_tabcontent .elem2:first-child {
        width: 100%;
    }
    .typeWrap-mask_tabcontent .elem2:nth-child(2) {
        display: none;
    }

    .news .news-list-view.list .article .teaser-text,
    .contentelem.elem .news .news-list-view.list .article .teaser-text {
        left: 0;
        position: relative;
        width: 70%;
    }

    .contentelem.elem .news .article .news-img-wrap {
        float: left;
        width: 30%;
        padding: 0;
        margin: 0;
    }
}

@media (max-width: 880px) {
    .typeWrap-mask_tabcontent .tabItem {
        position: static;
        width: 50%;
        padding: 15px;
    }

    .typeWrap-mask_tabcontent .tabItem.active:after {
        top: auto;
        margin-top: -15px;
        bottom: -20px;
    }
}

@media (min-width: 521px) {
    .typeWrap-mask_tabcontent .centerInner.mobile {
        display: none;
    }
}

@media (max-width: 520px) {
    .news .article .news-img-wrap,
    .contentelem.elem .news .article .news-img-wrap {
        width: 100%;
        margin: 0 0 20px;
    }
    .typeWrap-mask_tabcontent .news .news-list-view.list .article .teaser-text {
        left: 0;
        position: relative;
    }

    .news .list .article {
        margin: 0 auto 30px;
        max-width: 370px;
        border: 1px solid #f0f0f0;
        padding: 10px;
    }

    .news .news-list-view.list .article .teaser-text,
    .contentelem.elem .news .news-list-view.list .article .teaser-text {
        left: 0;
        padding-left: 0;
        position: relative;
        width: 100%;
    }

    .news .article {
        border-bottom: 0px solid #bca580;
        margin-bottom: 0;
        padding-bottom: 0;
        position: relative;
    }

    .typeWrap-mask_tabcontent .tabItem {
        width: 100%;
        display: none;
    }

    .typeWrap-mask_tabcontent .centerInner.mobile {
        padding: 0 30px;
        position: relative;
        max-width: 430px;
        margin: 0 auto;
    }

    .typeWrap-mask_tabcontent .centerInner.mobile i {
        position: absolute;
        width: 30px;
        height: 40px;
        display: block;
        right: 30px;
        text-align: center;
        padding: 12px 0;
        color: #bca580;
        z-index: 0;
    }

    .typeWrap-mask_tabcontent .centerInner.tabSelectWrap i:before {
        color: inherit;
    }

    .typeWrap-mask_tabcontent .tabSelect {
        border: 2px solid #bca580;
        color: #bca580;
        width: 100%;
        height: 40px;
        line-height: 40px;
        font-weight: bold;
        text-transform: uppercase;
        font-family: 'Open Sans ', sans-serif;
        -webkit-appearance: none;
        padding: 0 10px;
        background-color: transparent;
        text-align: center;
        z-index: 1;
        max-width: 370px;
        margin: 0 auto;
    }
}
/* -------- // tabcontent --------*/